ノートン モバイルセキュリティのシステム要件

ノートン モバイルセキュリティを正しくインストールするには、デバイスが次の最小要件を満たしている必要があります。

Android のシステム要件

  • オペレーティングシステム:

    • Android 4.1 以降

    Web プロテクションがサポートするブラウザ:

    • Android 標準ブラウザ

    • Android 版 Google Chrome 18 以降

    • Android 版 Firefox 37.0.2 以降

    • Opera 8.0 以降

    • Samsung 標準ブラウザ 1.0 以降

    • UC ブラウザ

iOS のシステム要件

  • オペレーティングシステム:

    • iOS 8.0 以降

ご利用ありがとうございました。

ノートン サポートをご利用いただきありがとうございます。

< 戻る

この解決策が問題解決の役に立った。

はい いいえ

この解決策の改善にご協力ください。

お客様のご協力に感謝いたします。

次に行いたいことを選択してください。

ほかの解決策を探す、ノートン コミュニティを閲覧する、またはサポートに問い合わせる

文書番号(ID): v77490812_EndUserProfile_ja_jp
オペレーティングシステム: Android, iOS
最終更新日: 2018/06/08